<?xml version="1.0" encoding="UTF-8" ?>
<config>
  <model level="0" type="eye" path="model/character/face/common/eyeHi.model"material="./eyeHi.mtl"/>  <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAD44I8/+OCPP/jgjz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC6WwhCpF/2QTDTG8H8
rg7BAAAAALhe07uuk8O7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAtPUOPOhf/TuG1Mc6AAAAAAFOAzzfnyk8eD7ougAAAACRAAU8ZFInPLsL8zoA
AAAARFgDPIIbADxRV7G6AAAAAFNlXDvHjzu6TAaDOwAAAACzBy07vkkgujDPNrsAAAAAcKR8OwFr
4DorWkY7AAAAAGFKZzuX3sc6llCZugAAAAB4rHo7NqHiOitaRjsAAAAALSRnO78lxzqWUJm6AAAA
AHisejtFoeI6K1pGOwAAAACnJWc7QpjHOpZQmboAAAAAi+fzO7QwGTyZBGg5AAAAACNriTr8YM87
zI/LOwAAAAAbFIQ6n2bPO9iCybsAAAAAtBkPu7KKXzs/fHk7AAAAAFFcHLugga87F92COwAAAACi
lBe7y36vO2tLiLsAAAAA27UOu3ioXzvf9nm7AAAAABr1fDoEBrs7WiEBuwAAAACzjno6xlG7O6lM
9joAAAAAvDWCO7QU4DqBNBA7AAAAAPjRibsSZ1Q79tWLOwAAAADzsYm7m4INO9L8prsAAAAAKvNN
O3kxqTpHLD67AAAAALJRWTvt0v874QOROgAAAAD76Gw7Bf1Duia1qLkAAAAA0vUKOw/9CLtrRau5
AAAAAIBJ07v6m8M7RF4PMAAAAABV6B+8AcLHOq7DK7sAAAAAA9AjvFax0DrslfE6AAAAACVlcLyo
pWY7/13KuQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
